package com.jay.monitor.data.core.utils;

import java.io.PrintWriter;
import java.io.StringWriter;

/**
 * @author liukaixiong
 * @date 2022/7/14 - 15:22
 */
public class ObjectHelper {

    public static String errorToString(Throwable e) {
        StringWriter writer = new StringWriter(2048);
        e.printStackTrace(new PrintWriter(writer));
        return writer.toString();
    }
}
